Modify

Opened 8 years ago

Closed 8 years ago

Last modified 4 years ago

#6963 closed defect (fixed)

kmod-usb-hid won't install

Reported by: SuperSdhjt Owned by: hauke
Priority: low Milestone: Barrier Breaker 14.07
Component: packages Version: backfire 10.03 RC1
Keywords: Cc:

Description

x86 platform, backfire rc1.
"kmod-usb-hid" depends "kmod-hid" and "kmod-input-core". But the two packages do not exist. I used --force-depends with the opkg, and it works. I think this is a mistake dependency.
In addition, although the "kmod-usb-storage" fixed, but still need to use the --force-depends parameters to install. This was the discussions: /ticket/6873.html.

Attachments (0)

Change History (4)

comment:1 follow-up: Changed 8 years ago by hauke

  • Owner changed from developers to hauke
  • Status changed from new to assigned

kmod-usb-storage should install now. backfire rc1 was build of an older version please try with rc2 again it should contain the fix. I will work on the other problem.

comment:2 in reply to: ↑ 1 Changed 8 years ago by SuperSdhjt

Replying to hauke:

kmod-usb-storage should install now. backfire rc1 was build of an older version please try with rc2 again it should contain the fix. I will work on the other problem.

Thank you for your work.I'll try._

comment:3 Changed 8 years ago by hauke

  • Resolution set to fixed
  • Status changed from assigned to closed

Thank you for reporting

fixed in r20590

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.